• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • [iLiberty Released] Safe Unlocking with no bootloader downgrade + more (Windows)
    Developers site:
    http://george.zjlotto.com/

    This actually has some nice tools, and will have even more tools down the line, aside from having different ways to unlock. Safely, and without downgrading the bootloader. For people that want Jailbreak/Activate only for 1.1.4, they can now do this in a Windows GUI without risk.



    Here's a list of current/future tools:

    Jailbreak various versions
    Activate various versions
    Unlock various versions with correct startup scripts (e.g. for IPSF, with seczone check to avoid permanant lock on non-IPSF)
    Setup AFC2 for iPHUC
    Install BSDsubsystem
    Install OpenSSH for remote shell access
    Install Term-vt100 in case there’s no WiFi hotspot around
    Install Installer for 3rd party applications
    Fix essential application issues
    Apply essential patches (e.g. AppSupport and UIKit)
    Options for dangerous operations for brave people (with warning)

    Screen Shot:






    Download:
    Code:
    http://rapidshare.com/files/99494587/V_iLiberty.rar
    This article was originally published in forum thread: [iLiberty Released] Safe Unlocking with no bootloader downgrade + more (Windows) started by iPhone4_Nerd View original post
    Comments 36 Comments
    1. rgonzal10's Avatar
      rgonzal10 -
      I need help, after trying to run and it gave an error that said the phone does not pretend to go into restore mode my phone will only give some command script when i power it on. Did i brick it? IS there anyway to fix this?
    1. ArTek's Avatar
      ArTek -
      I downloaded the .rar file, unpacked it, and ran the program. It asked to update; I said yes; and When it went to install the update, a trojan was detected!!! Be careful.
    1. BoostedEvoIX's Avatar
      BoostedEvoIX -
      Quote Originally Posted by cruid View Post
      Worked for me!

      Shift Restored to 1.1.4 from jailbroken 1.1.3 (locked)
      Used the tool to jailbreak/activate/install apps.
      Worked perfect. And I am still LOCKED on 1.1.4 cause I use AT&T.

      Thanks for makin this so simple.
      Have you had any issues in the process? Or apps not working>?

      Quote Originally Posted by ArTek View Post
      I downloaded the .rar file, unpacked it, and ran the program. It asked to update; I said yes; and When it went to install the update, a trojan was detected!!! Be careful.
      Thanks for the heads up, i was about to do this tonight
    1. African Horns's Avatar
      African Horns -
      thanks man I need to unlock my ish
    1. BoostedEvoIX's Avatar
      BoostedEvoIX -
      Didnt work for me. Got an error and said phone wont get in recovery mode
    1. lilc5621's Avatar
      lilc5621 -
      I used this and on the right side i check installer BSD openn ssh and on the bottom right the one for iphuc and ibricr. i dont have a jailbroken iphone but i checked these it took me a few times but now i have read access to my iphone but cannot right. and i still havnt jailbroken my iphone. how do i enable write access without jailbreak i mean can i edit a file on my iphone to allow it.
    1. rirawin's Avatar
      rirawin -
      Can someone please explain why I would use this over ziphone which I have already, whats the difference and benefits?
    1. lilc5621's Avatar
      lilc5621 -
      I used this I didnt check jailbreak but I i cheked the installer BSD Openssh and term box on thr giht and the i brickr support box the used that i never tried jailbreaking i stillhavnt jailbroken but i can use pc suite or iphonebrowser to read the iphone root filesystems but i cant write
    1. toc003's Avatar
      toc003 -
      Thank for your sharing
    1. Gamezilla's Avatar
      Gamezilla -
      I really dont understand everybodies concern over downgrading the bootloader...

      Are you guys forgetting about the pre week 45 phones that ORIGINALLY came with the 3.9 BootLoader? New Firmware will NOT rely on what BootLoader your iPhone has, because Apple knows that there's a bunch of people with the older 3.9 BootLoader, and they know that they cant update it via iTunes either.

      So even firmware 3.0 will completely work with the 3.9 BootLoader.

      Somebody prove me wrong!
    1. ChiefBrody's Avatar
      ChiefBrody -
      Quote Originally Posted by meisterlumpi View Post
      don't know what sim you use, but apple will only consider phones under warranty if they are activated with the exclusive carrier sim that came with it. So if you don't sign up with at&t when you buy the phone you won't have warranty, ever.
      Not true. I brought in an unactivated phone for warranty repair. They asked why I hadn't activated it yet. I told them it was none of their business. That what I do with my property is my own business and all I expect them to do is honor the warranty.

      I walked out of there with a new (refurb) phone.
    1. badral02's Avatar
      badral02 -
      i use ziphone 2.5 it worked for me good.. what's wrong with ziphone guys tell me?
    1. iftodch's Avatar
      iftodch -
      Can I use iliberty to do this. I have downgraded to 1.1.1 and am stuck on connect to itunes window. When I jailbroke my phone in Jan I used ibricker
      and appsnapp. All of which no longer allow me ti link to the web page. it would appear things have changed in the jailbreak technology. Who would have thought. Please help????
    1. ipodlover77's Avatar
      ipodlover77 -
      it was activated and jailbroken but for some reason i have no signal. whats the problem?
    1. newone757's Avatar
      newone757 -
      Quote Originally Posted by Gamezilla View Post
      I really dont understand everybodies concern over downgrading the bootloader...

      Are you guys forgetting about the pre week 45 phones that ORIGINALLY came with the 3.9 BootLoader? New Firmware will NOT rely on what BootLoader your iPhone has, because Apple knows that there's a bunch of people with the older 3.9 BootLoader, and they know that they cant update it via iTunes either.

      So even firmware 3.0 will completely work with the 3.9 BootLoader.

      Somebody prove me wrong!
      heres the problem

      from big boss
      iPhone News & Review Blog Archive Why Avoid Ziphone?
    1. y0ungSir's Avatar
      y0ungSir -
      this will be very useful for me later on....